.consult_form_container .inner{border-top: 0;}

.evt_wrp .pc{display: block;}
.evt_wrp .mo{display: none;}

.evt_wrp{position: relative; width: 100%; overflow: hidden; cursor: default; letter-spacing: -0.5px;} 

.evt_wrp img{vertical-align: top;} 
.evt_wrp strong{font-weight: 700;}
.evt_wrp .ttl,
.evt_wrp .inner{position: relative; width: fit-content; margin: 0 auto; max-width: 100%;} 

.evt_wrp .ttl{padding-bottom: 50px;}
.evt_wrp .line{position: absolute; top: 55px; left: -210px; width: 915px;}
.evt_wrp .bg_02 .line{left: -300px; width: 1100px;}

* [class^="bg_"] {position: relative; padding: 100px 0;} 

.evt_wrp .visual{background: #c8bcb5 url('https://img.megastudyacademy.co.kr/campus/mbc/event/2026/0828_fall_beauty/bg_visual.png') no-repeat center 0;} 
.evt_wrp .visual .inner{width:1200px;}
.evt_wrp .typo{position: sticky; z-index: 2;}
.evt_wrp .visual_txt{position: absolute; top: 550px; left: 195px; z-index: 3;}
.evt_wrp .visual_pop{position: absolute; top: 314px; right: -40px;}

.evt_wrp .list_horiz{width: fit-content; margin: 0 auto; text-align: center;}
.evt_wrp .list_horiz li{position: relative; display: inline-block; margin: 0 5px;}

.evt_wrp .bg_02 .list_horiz li{position: relative; display: inline-block; margin-right: 18px;}
.evt_wrp .bg_02 .list_horiz li:last-child{margin-right: 0;}

.evt_wrp .bg_02 .list_horiz{margin-top: 50px;}
.evt_wrp .con1_txt{margin-top: 50px !important;}
.evt_wrp .bg_03 .inner:nth-child(n+2):nth-child(-n+3){margin-top: 50px;}


.evt_wrp .bg_01{background: #9b7368 url('https://img.megastudyacademy.co.kr/campus/mbc/event/2026/0828_fall_beauty/bg_con1.png') no-repeat center 0;} 
.evt_wrp .bg_03{background: #fff;}
.evt_wrp .bg_02{background: url('https://img.megastudyacademy.co.kr/campus/mbc/event/2026/0828_fall_beauty/bg_con2.png') no-repeat center 0, linear-gradient(#fb967a 5%, #ffdbcd);} 
.evt_wrp .bg_04{background: linear-gradient(#fff 5%, #e0eaf0);} 

.evt_wrp .counsel{position: relative; background: #fff; z-index: 10;}
.evt_wrp .bnr{background: #fff; width: 910px; padding: 50px 177px;}

.evt_wrp .notice{width: 1145px; margin: 50px auto 0; border: 1px solid; font-size: 17px; padding: 30px 50px; line-height: 1.7; border-radius: 5px;} 
.evt_wrp .notice p{padding-left: 10px;} 
.evt_wrp .notice p::before{content: '\00B7'; margin: 0 5px 0 -10px;} 

.evt_wrp .btn{position: fixed; bottom: 0; width: 100%; text-align: center; z-index: 9;  transform: translateY(0); transition: transform .35s ease;}
.evt_wrp .btn a{background: #c32224; width: 550px; height: 70px; margin: 0 auto; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 28px; font-weight: 900; border-radius: 10px 10px 0 0;}
.evt_wrp .btn a span{margin-left: 10px; animation: slide-right .5s both infinite alternate;}
.evt_wrp .btn.hide{transform: translateY(100px); transition: transform .35s ease;}

@keyframes slide-right{0%{transform: translateX(0);} 100%{transform: translateX(5px);}}


.evt_wrp .btm_txt{background: #383b3f; padding: 35px; color: #efefef; font-size: 20px; line-height: 1.5; text-align: center; font-weight: 300;} 
.evt_wrp .btm_txt strong{color: #fff;} 
.evt_wrp .btm_txt br{display: none;}

.evt_wrp .small{font-size: 12px; color: #111; position: absolute; bottom: calc(100% - 77%); left: 0; text-align: center; width: 100%;} 
.evt_wrp .small::before{content: '\002A'; margin: 0 5px 0 -10px;} 

.evt_wrp .dungdung{animation: updown 1s both infinite alternate;} 
.evt_wrp .blink{animation: blink 1.5s infinite;} 
.evt_wrp .delay{animation-delay: 0.5s;} 
.evt_wrp .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}} 

@media screen and (max-width: 1024px){
    .evt_wrp .ttl{padding-bottom: 5%; width: 85%; text-align: center;}
        
    .evt_wrp .visual{background-size: cover;}
    .evt_wrp .visual .inner{width: 90%;}
    .evt_wrp .visual_txt{display: none;}
    
    .visual_pop{top: 61% !important; right: 11% !important; width: 18%; z-index: 3;}

    * [class^="bg_"]{padding: 8% 5%;}

    
    .evt_wrp .line{display: none;}

    .evt_wrp .bg_01 .list_horiz{overflow-x: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; scrollbar-width: none; width: 100%; display: flex; padding: 0 5%;}
    .evt_wrp .bg_02 .list_horiz{margin-top: 5%;}
    .evt_wrp .bg_02 .list_horiz li{margin-right: 0;}
    .evt_wrp .bg_04 .list_horiz{width: 80%;}

    .evt_wrp .list_horiz li{margin: 0;width: 48%;}

    .evt_wrp .notice{width: 95%; padding: 5%; margin-top: 5%; font-size: 1.25rem;}

    .evt_wrp .btm_txt{font-size: 1.5rem; padding: 5%;}
    .evt_wrp .bnr {width: 90%; padding: 6%;}
    .evt_wrp .btn a{width: 60%; height: 12vw;}
    
    .floating_menu.mo{display: none;}
}

@media screen and (max-width: 720px){
    .evt_wrp .btn a{font-size: 1.8rem;}
}
@media screen and (min-width: 721px) and (max-width: 768px){
    .evt_wrp .btn a{font-size: 2.8rem;}
}
@media screen and (min-width: 769px) and (max-width: 1024px){
    .evt_wrp .btn a{font-size: 3.5rem;}
}